Package org.apache.cxf.catalog

# Class OASISCatalogManagerHelper

java.lang.Object
org.apache.cxf.catalog.OASISCatalogManagerHelper

public class OASISCatalogManagerHelper extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `OASISCatalogManagerHelper()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `resolve(OASISCatalogManager catalogResolver, String target, String base)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### OASISCatalogManagerHelper

    public OASISCatalogManagerHelper()

- ## Method Details

  - ### resolve

    public String resolve(OASISCatalogManager catalogResolver, String target, String base) throws IOException
    Throws:
      `IOException`